<?php
declare(strict_types=1);

namespace App\Core\Exceptions;

class BusinessLogicException extends \RuntimeException
{
    public function __construct(string $message = 'Business logic error')
    {
        parent::__construct($message, 409);
    }
}
